Comment 10 for bug 1023566

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package linux-meta - 3.2.0.31.34

---------------
linux-meta (3.2.0.31.34) precise-proposed; urgency=low

  [ Leann Ogasawara ]

  * Add compat-wireless v3.4 meta package
    - LP: #1023566

linux-meta (3.2.0.31.33) precise-proposed; urgency=low

  [ Luis Henriques ]

  * Bump ABI
 -- Luis Henriques <email address hidden> Fri, 07 Sep 2012 16:31:29 +0100